ID = 'STROOP_EEG09Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG09Sham/'
congruent_data = [301, 0.99013157894736847, 427.76149511299997, 478.206574917, 513.759851456, 561.430513859, 612.593412399, 3, 0.0098684210526315784, 412.87678480140005, 413.34128379820004, 413.805782795, 440.3818368914, 466.95789098779994]
incongruent_data = [304, 1.0, 428.87184619880003, 480.4324269295, 522.8123366835, 562.6181304454, 645.2745735645, 0, 0.0, 0, 0, 0, 0, 0]